#spielstand-Stand0423
{
	position:absolute;
	right: 50px;
	top: 100px;
	background-color:rgba(192, 192, 192, 0.3);
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right : 25px;
	padding-left: 20px;
	border-radius: 25px;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}
#spielstand
{
	background-color:rgba(192, 192, 192, 1);
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right : 25px;
	padding-left: 20px;
	border-radius: 25px;
	border: 5px solid #3b93d3;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
	width:95%;
	margin: 10px auto;
}

#spielstand h3
{
	text-align:center;
	margin: 0;
	font-size:1.4em;
}
#spielstand h4
{
	text-align:center;
	margin: 0;
}
#spielstand img
{
	width:35px;
	position:relative;
	top: 10px;
	
}
#spielstand img:first-child
{
	margin-left:0px;
	
}

.saetze
{
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom:10px;
	font-size:5.0em;
	
}
.controlerabstand
{
	margin:20px 0;
}
.punkte
{
	font-size:10.0em;
}

@media (max-width:700px){
	body{
		background-color: #00B140 !important;
	}
	.punkte{
			font-size:3.0em;
	}
	.saetze
	{
		margin-left: 10px;
		margin-right: 10px;
		padding-bottom:10px;
		font-size:2.0em;

	}
}
